<?php

namespace Modules\CityManager\Http\Controllers;

use Modules\CityManager\Models\CityManager;

use App\Http\Controllers\Controller;

use Illuminate\Http\Request;

class CityManagerController extends Controller
{
    public function index()
    {
        return view('cityManager::index');
    }
}